body { }

p { }

td { }

a:link { color: #666; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }

a:visited { color: #666; text-decoration: none; }

a:hover { color: #000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }

a:active { color: #000; text-decoration: none; }
